[DisplayOptions]
LargeFonts=False
HideDesktopIcons=False
Language=English
StartPositionHorizontal=Right
StartPositionVertical=Bottom
AlphaBlendMain=255
Theme=Default
[AppsRenamed]
"i2pfox\firefoxportable.exe -no-remote -P i2p"=Mozilla Firefox, I2P Edition
